@media all and (max-width: 480px) { 

	#cssmenu.small-screen ul li a{
		font-size: 6vw;
	}

	.betweenContentMain {
		width: 100%;
		height: 50px;
		/*border:3px solid red;*/
	}

	#deletedBreakSpace {
		display: none;
	}

	/*SLIDER AND NAV STYLE*/


	.indicatorDivResponsive {
		width: 100%;
		height: 100px;
		/*border:3px solid red;*/
	}
	.mainSubmenu {
		display: none;
	}

	#notHidden {
		display: none;
	}

	#hidden {
		display: none;
	}

	.mainBanner2 {
		width: 100%;
	  	height: auto;
	  	position: relative;
	  	/*top: 0px;*/
	  	overflow: hidden;
	  	background-color: white;
	  	padding: 5px 5px 5px 5px;
		/*border:3px solid red;*/
		/*margin-bottom: 100px;*/
	}

	#slide{
	    width:100%;
	    height: 100%;
	    /*height: 100%;*/
	    /*border:3px solid black;*/
    }

    .slideshow-container {
        width: 96%;
        height: 70%;
        position: relative;
        margin-left: auto;
        margin-right: auto;
        display: block;
        /*border:3px solid blue;*/
    }

    .mySlides {
        /*display: none*/
        height: 100%;
    }

    .mySlides img {
        height:90%;
    }

    #navScroll #cssmenu ul ul li a{
  		font-size: 5vw;
	}

    #cssmenu ul ul li a {
  		font-size: 5vw;
	}

	/*END OF SLIDER AND NAV STYLE*/

	/*START WITH MAIN HOME VISTA LOGO*/

	#logoMainWide{
		width: 100%;
		height: auto;
		display: flex;
		flex-direction: row;
		align-items: center;
		/*border:3px solid red;*/
	}

	#wide100Working {
		width: 100%;
		height: 100%;
		display: flex;
		align-items: center;
		/*border:3px solid black;*/
	}

	#wide100Working img{
		width: 100%;
		height: auto;
		margin-right: auto;
		margin-left: auto;
		/*margin-bottom: 40px;*/
		display: block;
		/*border:3px solid green;*/

	}

	.wide100_v2 #vmLogo{
		width: 85%;
	}

	.headlinesCentered2{
		width: 100%;
		height: 120px;
		/*text-align: center;*/
		clear: both;
		display: block;
		/*align-content: center;*/
		/*border-bottom: 3px solid #939393;
		-webkit-box-shadow: 0px 15px 10px -10px #C6C6C6; 
		box-shadow: 0px 15px 10px -10px #C6C6C6;*/
	/*	border-style: solid;
		border-color: green;*/
		overflow: hidden;
	}

	.mainTitleCentered {
	/*color: black;
	float: left;*/
	/*top: 0%;*/
	margin-left: auto;
	margin-right: auto;
	display: block;
	top: 18%;
	text-align: center;
	vertical-align: middle;
	position: relative;
	/*line-height: 50px;*/
	font-size: 6.4vw;
	/*border:3px solid blue;*/
	color: #213e6b;
	font-family: 'Economica', sans-serif; 
	
	}

	.headlinesCentered{
		width: 100%;
		height: auto;
		text-align: center;
		/*border-bottom: 3px solid #939393;
		clear: both;
		-webkit-box-shadow: 0px 15px 10px -10px #C6C6C6; 
		box-shadow: 0px 15px 10px -10px #C6C6C6;*/
	/*	border-style: solid;
		border-color: blue;*/
	}

	.secondTitleCentered2 {
		color: black;
		text-align: center;
		line-height: 30px;
	  	letter-spacing: 5px;
	  	font-family: 'Economica', sans-serif; 
		margin-bottom: 0px;
	}

	/*END OF MAIN HOME VISTA LOGO*/

	/*THREE COLUMN MENU BOTTOM VISTA*/

	.indexTitleWide2 {
		width: 100%;
		height: 300px;
		display: flex;
		flex-direction: column;
		align-items: center;
		/*border:3px solid red;*/
		background-color:rgba(213, 228, 251, 1);
	}

	.div30x30 {
		width: 100%;
		height: 100%;
		display: flex;
		/*margin-left: 0.25%;*/
		align-items: center;
		/*border:3px solid blue;*/
	}

	.div30x30 a{
	width: 100%;
		height: auto;
		display: flex;
		align-items: center;
	}

	.innerdiv30x30 {
		width: 90%;
		height: 70%;
		/*border:3px solid purple;*/
		margin-left: auto;
		margin-right: auto;
		display: flex;
		background-color: white;
		align-items: center;
		text-align: center;
		-webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.75);
		-moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.75);
		box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.75);

	}

	.innerdiv30x30 a{
		width: 100%;
		height: auto;
		display: flex;
		align-items: center;
		text-align: center;
	}


	.innerdiv30x30:hover {
		cursor: pointer;
		opacity: 0.7;
		background-color: black;
		transition: 0.5s;
		-webkit-box-shadow: 0px 0px 42px 10px rgba(0,0,0,0.75);
		-moz-box-shadow: 0px 0px 42px 10px rgba(0,0,0,0.75);
		box-shadow: 0px 0px 42px 10px rgba(0,0,0,0.75);
	}

	.innerdiv30x30:hover .textBox h2{
		color: white;
	}

	.innerdiv30x30:hover a{
		text-decoration: none;
	}

	.innerdiv30x30 .textBox {
		/*border:3px solid orange;*/
		margin-left: auto;
		margin-right: auto;
		display: block;
	}

	.innerdiv30x30 .textBox h2 {
		color: rgba(48, 53, 54, 1);
	  	letter-spacing: 1.5px;
		font-size: 8vw;
		font-weight: bold;
		line-height: 1.5;
		font-family: 'Assistant', sans-serif;
	}



	/*END OF 3 COL BOTTOM VISTA*/


	/*LINK TO SYSTEMS BOTTOM*/

	.headlinesCenteredShort{
		width: 100%;
		height: auto;
		text-align: center;
		/*border-bottom: 3px solid #939393;*/
		clear: both;
		-webkit-box-shadow: 0px 15px 10px -10px #C6C6C6; 
		box-shadow: 0px 15px 10px -10px #C6C6C6;
		/*border-style: solid;
		border-color: green;*/
	}

	.secondTitleCentered2b {
		color: #22283c;
		text-align: center;
		line-height: 30px;
		top: 30%;
		position: relative;
		text-shadow: 0 0 2px #4f6471;
	  	letter-spacing: 7px;
	  	font-family: 'Economica', sans-serif; 
		font-size: 8vw;
		margin-bottom: 0px;
	}

	.indexTitleWide3 {
		width: 100%;
		height: auto;
		display: flex;
		flex-direction: column;
		align-items: center;
		/*border:3px solid red;*/
		background-color: rgba(213, 228, 251, 1);
	}

	.div25x25 {
		width: 90%;
		height: 100%;
		display: flex;
		margin-left: 0.4%;
		align-items: center;
		/*border:3px solid blue;*/
	}

	.div25x25 img{
		margin-left: auto;
		margin-right: auto;
		display: block;
		width: 50%;
		height: auto;
	}

	.hiddenSplit {
		width: 100%;
		height: 20px;
	}

	/*END OF LINK TO SYSTEMS BOTTOM*/

	 /*SITEMAP STYLING*/

	 .sitemapLogo {
	 	width: 100%;
	 	height: auto;
	 	display: flex;
	 	flex-direction: column;
	 	align-items: left;
	 }

	 .mainAccordion{
		width: 100%;
	  	height: auto;
	  	overflow: hidden;
	  	padding: 10px 50px 50px 50px;
	}

	 .sitemapLogo img{
	 	width: 20%;
	 	height: auto;
	}

	 .sitemapLogo h1{
		font-family: 'Economica', sans-serif; 
		font-size: 8vw;
		color:rgba(6, 32, 50, 1);
	}

	.accordion {
	  background-color: rgba(16, 55, 81, 0.11);
	  color: rgba(6, 32, 50, 1);
	  cursor: pointer;
	  padding: 10px;
	  width: 100%;
	  font-family: 'Open Sans Condensed', sans-serif;
	  border: none;
	  text-align: left;
	  outline: none;
	  margin-bottom: 5px;
	  letter-spacing: 2px;
	  font-size: 4vw;
	  font-weight: 600;
	  transition: 0.3s;
	}

	.accordion a{
	  color: rgba(6, 32, 50, 1);
	}

	.accordion i{
		color: rgba(220, 101, 4, 1);
	}


	.activeAccordion, .accordion:hover {
	  background-color: rgba(35, 119, 175, 0.33);
	}

	.panel {
	  background-color: white;
	  max-height: 0;
	  overflow: hidden;
	  transition: max-height 0.2s ease-out;
	}


	.panel h2{
		color: rgba(6, 32, 50, 1);	
	  	font-family: 'Open Sans Condensed', sans-serif;
		font-size: 4vw;
		font-weight: bold;
		letter-spacing: 1.5px;
	}

	.panel ul {
		color: rgba(6, 32, 50, 1);
		font-size: 4vw;
		list-style: none;
	}

	.panel ul li::before{
		color: rgba(220, 101, 4, 1);
		list-style-type: square;
		content: "\0276F";
		 font-weight: bold;
	  	display: inline-block; 
	  	width: 1.1em;
	  	margin-left: -1.1em;

	}

/****************************/
  
}

@media all and (min-width: 480px) and (max-width: 768px) {

	/*SLIDER AND NAV STYLE*/

	.indicatorDivResponsive {
		width: 100%;
		height: 100px;
		/*border:3px solid red;*/
	}
	.mainSubmenu {
		display: none;
	}

	#notHidden {
		display: none;
	}

	#hidden {
		display: none;
	}

	.mainBanner2 {
		width: 100%;
	  	height: auto;
	  	position: relative;
	  	/*top: 0px;*/
	  	overflow: hidden;
	  	background-color: white;
	  	padding: 5px 5px 5px 5px;
		/*border:3px solid red;*/
		/*margin-bottom: 100px;*/
	}

	#slide{
	    width:100%;
	    height: 100%;
	    /*height: 100%;*/
	    /*border:3px solid black;*/
    }

    .slideshow-container {
        width: 96%;
        height: 70%;
        position: relative;
        margin-left: auto;
        margin-right: auto;
        display: block;
        /*border:3px solid green;*/
    }

    .mySlides {
        /*display: none*/
        height: 100%;
    }

    .mySlides img {
        height:90%;
    }

    #navScroll #cssmenu ul ul li a{
  		font-size: 5vw;
	}

    #cssmenu ul ul li a {
  		font-size: 5vw;
	}

	/*END OF SLIDER AND NAV STYLE*/

	/*START WITH MAIN HOME VISTA LOGO*/

	.indexTitleWide {
		width: 100%;
		height: auto;
		display: flex;
		flex-direction: row;
		align-items: center;
		/*border:3px solid red;*/
	}

	.wide100_v2 {
		width: 100%;
		height: auto;
		display: flex;
		align-items: center;
		/*border:3px solid black;*/
	}

	.wide100_v2 img{
		width: 100%;
		height: auto;
		margin-right: auto;
		margin-left: auto;
		/*margin-bottom: 40px;*/
		display: block;
		/*border:3px solid green;*/

	}

	.wide100_v2 #vmLogo{
		width: 85%;
	}

	.headlinesCentered2{
		width: 100%;
		height: 120px;
		/*text-align: center;*/
		clear: both;
		display: block;
		/*align-content: center;*/
		/*border-bottom: 3px solid #939393;
		-webkit-box-shadow: 0px 15px 10px -10px #C6C6C6; 
		box-shadow: 0px 15px 10px -10px #C6C6C6;*/
	/*	border-style: solid;
		border-color: green;*/
		overflow: hidden;
	}

	.mainTitleCentered {
	/*color: black;
	float: left;*/
	/*top: 0%;*/
	margin-left: auto;
	margin-right: auto;
	display: block;
	top: 18%;
	text-align: center;
	vertical-align: middle;
	position: relative;
	/*line-height: 50px;*/
	font-size: 7vw;
	/*border:3px solid blue;*/
	color: #213e6b;
	font-family: 'Economica', sans-serif; 
	
	}

	.headlinesCentered{
		width: 100%;
		height: auto;
		text-align: center;
		/*border-bottom: 3px solid #939393;
		clear: both;
		-webkit-box-shadow: 0px 15px 10px -10px #C6C6C6; 
		box-shadow: 0px 15px 10px -10px #C6C6C6;*/
	/*	border-style: solid;
		border-color: blue;*/
	}

	.secondTitleCentered2 {
		color: rgba(43, 50, 54, 1);
		text-align: center;
		line-height: 30px;
	  	letter-spacing: 5px;
	  	font-size: 6vw;
	  	font-family: 'Economica', sans-serif; 
		margin-bottom: 0px;
	}

	/*END OF MAIN HOME VISTA LOGO*/

	/*THREE COLUMN MENU BOTTOM VISTA*/

	.indexTitleWide2 {
		width: 100%;
		height: 400px;
		display: flex;
		flex-direction: column;
		align-items: center;
		/*border:3px solid red;*/
		background-color:rgba(213, 228, 251, 1);
	}

	.div30x30 {
		width: 100%;
		height: 100%;
		display: flex;
		/*margin-left: 0.25%;*/
		align-items: center;
		/*border:3px solid blue;*/
	}

	.div30x30 a{
	width: 100%;
		height: auto;
		display: flex;
		align-items: center;
	}

	.innerdiv30x30 {
		width: 90%;
		height: 70%;
		/*border:3px solid purple;*/
		margin-left: auto;
		margin-right: auto;
		display: flex;
		background-color: white;
		align-items: center;
		text-align: center;
		-webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.75);
		-moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.75);
		box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.75);

	}

	.innerdiv30x30 a{
		width: 100%;
		height: auto;
		display: flex;
		align-items: center;
		text-align: center;
	}


	.innerdiv30x30:hover {
		cursor: pointer;
		opacity: 0.7;
		background-color: black;
		transition: 0.5s;
		-webkit-box-shadow: 0px 0px 42px 10px rgba(0,0,0,0.75);
		-moz-box-shadow: 0px 0px 42px 10px rgba(0,0,0,0.75);
		box-shadow: 0px 0px 42px 10px rgba(0,0,0,0.75);
	}

	.innerdiv30x30:hover .textBox h2{
		color: white;
	}

	.innerdiv30x30:hover a{
		text-decoration: none;
	}

	.innerdiv30x30 .textBox {
		/*border:3px solid orange;*/
		margin-left: auto;
		margin-right: auto;
		display: block;
	}

	.innerdiv30x30 .textBox h2 {
		color: rgba(48, 53, 54, 1);
	  	letter-spacing: 1.5px;
		font-size: 8vw;
		font-weight: bold;
		line-height: 1.5;
		font-family: 'Assistant', sans-serif;
	}



	/*END OF 3 COL BOTTOM VISTA*/


	/*LINK TO SYSTEMS BOTTOM*/

	.headlinesCenteredShort{
		width: 100%;
		height: auto;
		text-align: center;
		/*border-bottom: 3px solid #939393;*/
		clear: both;
		/*-webkit-box-shadow: 0px 15px 10px -10px #C6C6C6; */
		/*box-shadow: 0px 15px 10px -10px #C6C6C6;*/
		/*border-style: solid;
		border-color: green;*/
	}

	.secondTitleCentered2b {
		color: #22283c;
		text-align: center;
		line-height: 60px;
		top: 30%;
		position: relative;
		text-shadow: 0 0 2px #4f6471;
	  	letter-spacing: 7px;
	  	font-family: 'Economica', sans-serif; 
		font-size: 7vw;
		margin-bottom: 0px;
	}

	.indexTitleWide3 {
		width: 100%;
		height: auto;
		display: flex;
		flex-direction: column;
		align-items: center;
		/*border:3px solid red;*/
		background-color: rgba(213, 228, 251, 1);
	}

	.div25x25 {
		width: 90%;
		height: 100%;
		display: flex;
		margin-left: 0.4%;
		align-items: center;
		/*border:3px solid blue;*/
	}

	.div25x25 img{
		margin-left: auto;
		margin-right: auto;
		display: block;
		width: 50%;
		height: auto;
	}

	.hiddenSplit {
		width: 100%;
		height: 20px;
	}

	/*END OF LINK TO SYSTEMS BOTTOM*/

	 /*SITEMAP STYLING*/

	  .sitemapLogo {
	 	width: 100%;
	 	height: auto;
	 	display: flex;
	 	flex-direction: column;
	 	align-items: left;
	 }

	 .mainAccordion{
		width: 100%;
	  	height: auto;
	  	overflow: hidden;
	  	padding: 10px 50px 50px 50px;
	}

	 .sitemapLogo img{
	 	width: 20%;
	 	height: auto;
	}

	 .sitemapLogo h1{
		font-family: 'Economica', sans-serif; 
		font-size: 8vw;
		color:rgba(6, 32, 50, 1);
	}

	.accordion {
	  background-color: rgba(16, 55, 81, 0.11);
	  color: rgba(6, 32, 50, 1);
	  cursor: pointer;
	  padding: 10px;
	  width: 100%;
	  font-family: 'Open Sans Condensed', sans-serif;
	  border: none;
	  text-align: left;
	  outline: none;
	  margin-bottom: 5px;
	  letter-spacing: 2px;
	  font-size: 4vw;
	  font-weight: 600;
	  transition: 0.3s;
	}

	.accordion a{
	  color: rgba(6, 32, 50, 1);
	}

	.accordion i{
		color: rgba(220, 101, 4, 1);
	}


	.activeAccordion, .accordion:hover {
	  background-color: rgba(35, 119, 175, 0.33);
	}

	.panel {
	  background-color: white;
	  max-height: 0;
	  overflow: hidden;
	  transition: max-height 0.2s ease-out;
	}


	.panel h2{
		color: rgba(6, 32, 50, 1);	
	  	font-family: 'Open Sans Condensed', sans-serif;
		font-size: 4vw;
		font-weight: bold;
		letter-spacing: 1.5px;
	}

	.panel ul {
		color: rgba(6, 32, 50, 1);
		font-size: 4vw;
		list-style: none;
	}

	.panel ul li::before{
		color: rgba(220, 101, 4, 1);
		list-style-type: square;
		content: "\0276F";
		 font-weight: bold;
	  	display: inline-block; 
	  	width: 1.1em;
	  	margin-left: -1.1em;

	}

	/****************************/
  
}


@media all and (min-width: 768px) and (max-width: 1024px) {

	/*HIDDEN AND NOT HIDDEN LOGOS*/
	.column1subMenuProducts:hover #notHidden{
		transition: 3s !important;
		display: none !important;
	}

	.column1subMenuProducts:hover #hidden{
		display: block !important;
		transition: 3s !important;
	}

	.column2subMenuProducts:hover #notHidden{
		transition: 3s !important;
		display: none !important;
	}

	.column2subMenuProducts:hover #hidden{
		display: block !important;
		transition: 3s !important;
	}

	.column4subMenuProducts:hover #notHidden{
		transition: 3s !important;
		display: none !important;
	}

	.column4subMenuProducts:hover #hidden{
		display: block !important;
		transition: 3s !important;
	}


	.column5subMenuProducts:hover #notHidden{
		transition: 3s !important;
		display: none !important;
	}

	.column5subMenuProducts:hover #hidden{
		display: block !important;
		transition: 3s !important;
	}

	/*END OF HIDDEN/NOTHIDDEN LOGOS

	/*SLIDER AND NAV STYLE*/

	.indicatorDivResponsive {
		width: 100%;
		height: 100px;
		/*border:3px solid red;*/
	}
	.mainSubmenu {
		width: 100%;
		height: auto;
		top: 40px;
		display: inline-block;
		position: -webkit-sticky;
	    position: fixed;
	    /*margin-bottom: 50px;*/
		/*border-color: black;
		border-style: solid;*/
		/*clear: both;*/
		z-index: 1;
		background-color: #2c3e50 ;
	}
	.extraSpaceLine {
		height: 150px;
		width: 100%;
		/*border:3px solid red;*/
	}

	#notHidden {
		display: none;
	}

	#hidden {
		display: none;
	}

	.mainBanner2 {
		width: 100%;
	  	height: auto;
	  	position: relative;
	  	/*top: 0px;*/
	  	overflow: hidden;
	  	background-color: white;
	  	padding: 5px 5px 5px 5px;
		/*border:3px solid red;*/
		/*margin-bottom: 100px;*/
	}

	#slide{
	    width:100%;
	    height: 100%;
	    /*height: 100%;*/
	    /*border:3px solid black;*/
    }

    .slideshow-container {
        width: 96%;
        height: 70%;
        position: relative;
        margin-left: auto;
        margin-right: auto;
        display: block;
        /*border:3px solid orange;*/
    }

    .mySlides {
        /*display: none*/
        height: 100%;
    }

    .mySlides img {
        height:90%;
    }

    #navScroll #cssmenu ul ul li a{
  		font-size: 2.2vw;
	}

    #cssmenu ul ul li a {
  		font-size: 3vw;
	}

	/*END OF SLIDER AND NAV STYLE*/

	/*START WITH MAIN HOME VISTA LOGO*/

	.indexTitleWide {
		width: 100%;
		height: auto;
		display: flex;
		flex-direction: row;
		align-items: center;
		/*border:3px solid red;*/
	}

	.wide100_v2 {
		width: 80%;
		height: auto;
		display: flex;
		align-items: center;
		margin-left: auto;
		margin-right: auto;
		/*border:3px solid black;*/
	}

	.wide100_v2 img{
		width: 100%;
		height: auto;
		margin-right: auto;
		margin-left: auto;
		/*margin-bottom: 40px;*/
		display: block;
		/*border:3px solid green;*/

	}

	.wide100_v2 #vmLogo{
		width: 95%;
	}

	.headlinesCentered2{
		width: 100%;
		height: 120px;
		/*text-align: center;*/
		clear: both;
		display: block;
		/*align-content: center;*/
		/*border-bottom: 3px solid #939393;
		-webkit-box-shadow: 0px 15px 10px -10px #C6C6C6; 
		box-shadow: 0px 15px 10px -10px #C6C6C6;*/
	/*	border-style: solid;
		border-color: green;*/
		overflow: hidden;
	}

	.mainTitleCentered {
		/*color: black;
		float: left;*/
		/*top: 0%;*/
		margin-left: auto;
		margin-right: auto;
		display: block;
		top: 18%;
		text-align: center;
		vertical-align: middle;
		position: relative;
		/*line-height: 50px;*/
		font-size: 7vw;
		/*border:3px solid blue;*/
		color: #213e6b;
		font-family: 'Economica', sans-serif; 
	
	}

	.headlinesCentered{
		width: 100%;
		height: auto;
		text-align: center;
		/*border-bottom: 3px solid #939393;
		clear: both;
		-webkit-box-shadow: 0px 15px 10px -10px #C6C6C6; 
		box-shadow: 0px 15px 10px -10px #C6C6C6;*/
	/*	border-style: solid;
		border-color: blue;*/
	}

	.secondTitleCentered2 {
		color: rgba(43, 50, 54, 1);
		text-align: center;
		line-height: 30px;
	  	letter-spacing: 5px;
	  	font-size: 6.5vw;
	  	font-family: 'Economica', sans-serif; 
		margin-bottom: 0px;
	}

	/*END OF MAIN HOME VISTA LOGO*/

	/*THREE COLUMN MENU BOTTOM VISTA*/

	.indexTitleWide2 {
		width: 100%;
		height: 300px;
		display: flex;
		flex-direction: row;
		align-items: center;
		/*border:3px solid red;*/
		background-color:rgba(213, 228, 251, 1);
	}

	.div30x30 {
		width: 33.33%;
		height: 100%;
		display: flex;
		/*margin-left: 0.25%;*/
		align-items: center;
		/*border:3px solid blue;*/
	}

	.div30x30 a{
		width: 100%;
		height: auto;
		display: flex;
		align-items: center;
	}

	.innerdiv30x30 {
		width: 90%;
		height: 70%;
		/*border:3px solid purple;*/
		margin-left: auto;
		margin-right: auto;
		display: flex;
		background-color: white;
		align-items: center;
		text-align: center;
		-webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.75);
		-moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.75);
		box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.75);

	}

	.innerdiv30x30 a{
		width: 100%;
		height: auto;
		display: flex;
		align-items: center;
		text-align: center;
	}

	.innerdiv30x30:hover {
		cursor: pointer;
		opacity: 0.7;
		background-color: black;
		transition: 0.5s;
		-webkit-box-shadow: 0px 0px 42px 10px rgba(0,0,0,0.75);
		-moz-box-shadow: 0px 0px 42px 10px rgba(0,0,0,0.75);
		box-shadow: 0px 0px 42px 10px rgba(0,0,0,0.75);
	}

	.innerdiv30x30:hover .textBox h2{
		color: white;
	}

	.innerdiv30x30:hover a{
		text-decoration: none;
	}

	.innerdiv30x30 .textBox {
		/*border:3px solid orange;*/
		margin-left: auto;
		margin-right: auto;
		display: block;
	}

	.innerdiv30x30 .textBox h2 {
		color: rgba(48, 53, 54, 1);
	  	letter-spacing: 1.5px;
		font-size: 4.5vw;
		font-weight: bold;
		line-height: 1.5;
		font-family: 'Assistant', sans-serif;
	}



	/*END OF 3 COL BOTTOM VISTA*/

	/*LINK TO SYSTEMS BOTTOM*/

	.headlinesCenteredShort{
		width: 100%;
		height: auto;
		text-align: center;
		/*border-bottom: 3px solid #939393;*/
		clear: both;
		/*-webkit-box-shadow: 0px 15px 10px -10px #C6C6C6; */
		/*box-shadow: 0px 15px 10px -10px #C6C6C6;*/
		/*border-style: solid;
		border-color: green;*/
	}

	.secondTitleCentered2b {
		color: #22283c;
		text-align: center;
		line-height: 90px;
		top: 30%;
		position: relative;
		text-shadow: 0 0 2px #4f6471;
	  	letter-spacing: 7px;
	  	font-family: 'Economica', sans-serif; 
		font-size: 7vw;
		margin-bottom: 0px;
	}

	.indexTitleWide3 {
		width: 100%;
		height: 270px;
		display: flex;
		flex-direction: row;
		align-items: center;
		/*border:3px solid red;*/
		background-color: rgba(213, 228, 251, 1);
	}

	.div25x25 {
		width: 24%;
		height: 100%;
		display: flex;
		margin-left: 0.8%;
		align-items: center;
		/*border:3px solid blue;*/
	}

	.div25x25 img{
		margin-left: auto;
		margin-right: auto;
		display: block;
		width: 70%;
		height: auto;
	}

	.hiddenSplit {
		display: none;
	}

	#deletedBreakSpace{
		display: none;
	}

	/*END OF LINK TO SYSTEMS BOTTOM*/

	/*SUBMENU TOP HEADER BRANDS*/

	.container {
 		
 		 /*border:3px solid red;*/
	}

	.threeColumnsImgSubMenu {
		width: 100%;
		height: 95px;
		clear: both;
		top: 0px;
		position: relative;
		/*border-style: solid;
		border-color: white;*/
		overflow: hidden;
	}

	.column1subMenuProducts {
		height: 100%;
		margin-left: 0.8%;
		width: 24%;
		float: left;
/*		border-style: solid;
		border-color: yellow;*/
	}

	.logosFrame {
		height: 70%;
		width: 100%;
		/*border-style: solid;
		border-color: red;*/
	}

	#height100Logo {
		height: 100%;
	}

	.picture3Products {
		max-width: 100%;
		max-height: 80%;
		width: auto;
		height: auto;
		display: block;
		margin-left: auto;
		margin-right: auto;
		top: 15%;
		position: relative;
		/*border-color: #dce7f9;*/
		/*border-style: solid;*/
	}

	#notHidden {
		display: block;
	}

	.column2subMenuProducts {
		float:left;
		left: 0.8%;
		position: relative;	
		height: 100%;
		width: 24%;
		/*border-style: solid;
		border-color: orange;*/
	}

	.bottomColumn3 {
		max-height: 30%;
		width: 100%;
		/*clear: both;*/
		top: 0%;
		display: block;
		position: relative;
		border-color: #dce7f9;
		/*border-style: solid;*/
		/*border-bottom-style: solid;*/
		border-top-style: solid;
	}

	.titleSubmenu {
		font-family: 'Economica', sans-serif; 
		font-size: 1.2vw;
	}

	.column4subMenuProducts {
		float:left;
		left: 1.6%;
		position: relative;	
		height: 100%;
		width: 24%;
	/*	border-style: solid;
		border-color: orange;*/
	}

	.column5subMenuProducts {
		float:left;
		left: 2.4%;
		position: relative;	
		height: 100%;
		width: 24%;
/*		border-style: solid;
		border-color: orange;*/
	}

	/*END OF TOP HEADER BRANDS SUBMENU*/

	 /*SITEMAP STYLING*/

	  .sitemapLogo {
	 	width: 100%;
	 	height: auto;
	 	display: flex;
	 	flex-direction: column;
	 	align-items: left;
	 }

	 .mainAccordion{
		width: 100%;
	  	height: auto;
	  	overflow: hidden;
	  	padding: 10px 50px 50px 50px;
	}

	 .sitemapLogo img{
	 	width: 15%;
	 	height: auto;
	}

	 .sitemapLogo h1{
		font-family: 'Economica', sans-serif; 
		font-size: 6vw;
		color:rgba(6, 32, 50, 1);
	}

	.accordion {
	  background-color: rgba(16, 55, 81, 0.11);
	  color: rgba(6, 32, 50, 1);
	  cursor: pointer;
	  padding: 10px;
	  width: 100%;
	  font-family: 'Open Sans Condensed', sans-serif;
	  border: none;
	  text-align: left;
	  outline: none;
	  margin-bottom: 5px;
	  letter-spacing: 2px;
	  font-size: 3.5vw;
	  font-weight: 600;
	  transition: 0.3s;
	}

	.accordion a{
	  color: rgba(6, 32, 50, 1);
	}

	.accordion i{
		color: rgba(220, 101, 4, 1);
	}


	.activeAccordion, .accordion:hover {
	  background-color: rgba(35, 119, 175, 0.33);
	}

	.panel {
	  background-color: white;
	  max-height: 0;
	  overflow: hidden;
	  transition: max-height 0.2s ease-out;
	}


	.panel h2{
		color: rgba(6, 32, 50, 1);	
	  	font-family: 'Open Sans Condensed', sans-serif;
		font-size: 2.8vw;
		font-weight: bold;
		letter-spacing: 1.5px;
	}

	.panel ul {
		color: rgba(6, 32, 50, 1);
		font-size: 2.6vw;
		list-style: none;
	}

	.panel ul li::before{
		color: rgba(220, 101, 4, 1);
		list-style-type: square;
		content: "\0276F";
		 font-weight: bold;
	  	display: inline-block; 
	  	width: 1.1em;
	  	margin-left: -1.1em;

	}

	/****************************/
  
}


@media all and (min-width: 1024px) and (max-width: 1096px) { 

	.extraSpaceLine {
		height: 10px;
		width: 100%;
		/*border:3px solid red;*/
	}


	/*HIDDEN AND NOT HIDDEN LOGOS*/
	.column1subMenuProducts:hover #notHidden{
		transition: 3s !important;
		display: none !important;
	}

	.column1subMenuProducts:hover #hidden{
		display: block !important;
		transition: 3s !important;
	}

	.column2subMenuProducts:hover #notHidden{
		transition: 3s !important;
		display: none !important;
	}

	.column2subMenuProducts:hover #hidden{
		display: block !important;
		transition: 3s !important;
	}

	.column4subMenuProducts:hover #notHidden{
		transition: 3s !important;
		display: none !important;
	}

	.column4subMenuProducts:hover #hidden{
		display: block !important;
		transition: 3s !important;
	}


	.column5subMenuProducts:hover #notHidden{
		transition: 3s !important;
		display: none !important;
	}

	.column5subMenuProducts:hover #hidden{
		display: block !important;
		transition: 3s !important;
	}

	/*END OF HIDDEN/NOTHIDDEN LOGOS
	
	/*SLIDER AND NAV STYLE*/
	.indicatorDivResponsive {
		width: 100%;
		height: 100px;
		/*border:3px solid red;*/
	}

	#notHidden {
		display: none;
	}

	#hidden {
		display: none;
	}

	.mainBanner2 {
		width: 100%;
	  	height: auto;
	  	position: relative;
	  	/*top: 0px;*/
	  	overflow: hidden;
	  	background-color: white;
	  	padding: 5px 5px 5px 5px;
		/*border:3px solid red;*/
		/*margin-bottom: 100px;*/
	}

	#slide{
	    width:100%;
	    height: 100%;
	    /*height: 100%;*/
	    /*border:3px solid black;*/
    }

    .slideshow-container {
        width: 96%;
        height: 70%;
        position: relative;
        margin-left: auto;
        margin-right: auto;
        display: block;
        /*border:3px solid orange;*/
    }

    .mySlides {
        /*display: none*/
        height: 100%;
    }

    .mySlides img {
        height:90%;
    }

     #navScroll #cssmenu ul ul li a{
  		font-size: 2.1vw;
	}

    #cssmenu ul ul li a {
  		font-size: 3vw;
	}

	/*END OF SLIDER AND NAV STYLE*/

	/*START WITH MAIN HOME VISTA LOGO*/

	.indexTitleWide {
		width: 100%;
		height: auto;
		display: flex;
		flex-direction: row;
		align-items: center;
		/*border:3px solid red;*/
	}

	.wide100_v2 {
		width: 60%;
		height: auto;
		display: flex;
		align-items: center;
		margin-left: auto;
		margin-right: auto;
		/*border:3px solid black;*/
	}

	.wide100_v2 img{
		width: 100%;
		height: auto;
		margin-right: auto;
		margin-left: auto;
		/*margin-bottom: 40px;*/
		display: block;
		/*border:3px solid green;*/

	}

	.wide100_v2 #vmLogo{
		width: 95%;
	}

	.headlinesCentered2{
		width: 100%;
		height: 120px;
		/*text-align: center;*/
		clear: both;
		display: block;
		/*align-content: center;*/
		/*border-bottom: 3px solid #939393;
		-webkit-box-shadow: 0px 15px 10px -10px #C6C6C6; 
		box-shadow: 0px 15px 10px -10px #C6C6C6;*/
	/*	border-style: solid;
		border-color: green;*/
		overflow: hidden;
	}

	.mainTitleCentered {
		/*color: black;
		float: left;*/
		/*top: 0%;*/
		margin-left: auto;
		margin-right: auto;
		display: block;
		top: 18%;
		text-align: center;
		vertical-align: middle;
		position: relative;
		/*line-height: 50px;*/
		font-size: 7vw;
		/*border:3px solid blue;*/
		color: #213e6b;
		font-family: 'Economica', sans-serif; 
	
	}

	.headlinesCentered{
		width: 100%;
		height: auto;
		text-align: center;
		/*border-bottom: 3px solid #939393;
		clear: both;
		-webkit-box-shadow: 0px 15px 10px -10px #C6C6C6; 
		box-shadow: 0px 15px 10px -10px #C6C6C6;*/
	/*	border-style: solid;
		border-color: blue;*/
	}

	.secondTitleCentered2 {
		color: rgba(43, 50, 54, 1);
		text-align: center;
		line-height: 30px;
	  	letter-spacing: 5px;
	  	font-size: 6.5vw;
	  	font-family: 'Economica', sans-serif; 
		margin-bottom: 0px;
	}

	/*END OF MAIN HOME VISTA LOGO*/

	/*THREE COLUMN MENU BOTTOM VISTA*/

	.indexTitleWide2 {
		width: 100%;
		height: 300px;
		display: flex;
		flex-direction: row;
		align-items: center;
		/*border:3px solid red;*/
		background-color:rgba(213, 228, 251, 1);
	}

	.div30x30 {
		width: 33.33%;
		height: 100%;
		display: flex;
		/*margin-left: 0.25%;*/
		align-items: center;
		/*border:3px solid blue;*/
	}

	.div30x30 a{
		width: 100%;
		height: auto;
		display: flex;
		align-items: center;
	}

	.innerdiv30x30 {
		width: 90%;
		height: 70%;
		/*border:3px solid purple;*/
		margin-left: auto;
		margin-right: auto;
		display: flex;
		background-color: white;
		align-items: center;
		text-align: center;
		-webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.75);
		-moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.75);
		box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.75);

	}

	.innerdiv30x30 a{
		width: 100%;
		height: auto;
		display: flex;
		align-items: center;
		text-align: center;
	}

	.innerdiv30x30:hover {
		cursor: pointer;
		opacity: 0.7;
		background-color: black;
		transition: 0.5s;
		-webkit-box-shadow: 0px 0px 42px 10px rgba(0,0,0,0.75);
		-moz-box-shadow: 0px 0px 42px 10px rgba(0,0,0,0.75);
		box-shadow: 0px 0px 42px 10px rgba(0,0,0,0.75);
	}

	.innerdiv30x30:hover .textBox h2{
		color: white;
	}

	.innerdiv30x30:hover a{
		text-decoration: none;
	}

	.innerdiv30x30 .textBox {
		/*border:3px solid orange;*/
		margin-left: auto;
		margin-right: auto;
		display: block;
	}

	.innerdiv30x30 .textBox h2 {
		color: rgba(48, 53, 54, 1);
	  	letter-spacing: 1.5px;
		font-size: 4.5vw;
		font-weight: bold;
		line-height: 1.5;
		font-family: 'Assistant', sans-serif;
	}



	/*END OF 3 COL BOTTOM VISTA*/

	/*LINK TO SYSTEMS BOTTOM*/

	.headlinesCenteredShort{
		width: 100%;
		height: auto;
		text-align: center;
		/*border-bottom: 3px solid #939393;*/
		clear: both;
		/*-webkit-box-shadow: 0px 15px 10px -10px #C6C6C6; */
		/*box-shadow: 0px 15px 10px -10px #C6C6C6;*/
		/*border-style: solid;
		border-color: green;*/
	}

	.secondTitleCentered2b {
		color: #22283c;
		text-align: center;
		line-height: 90px;
		top: 30%;
		position: relative;
		text-shadow: 0 0 2px #4f6471;
	  	letter-spacing: 7px;
	  	font-family: 'Economica', sans-serif; 
		font-size: 7vw;
		margin-bottom: 0px;
	}

	.indexTitleWide3 {
		width: 100%;
		height: 270px;
		display: flex;
		flex-direction: row;
		align-items: center;
		/*border:3px solid red;*/
		background-color: rgba(213, 228, 251, 1);
	}

	.div25x25 {
		width: 24%;
		height: 100%;
		display: flex;
		margin-left: 0.8%;
		align-items: center;
		/*border:3px solid blue;*/
	}

	.div25x25 img{
		margin-left: auto;
		margin-right: auto;
		display: block;
		width: 70%;
		height: auto;
	}

	.hiddenSplit {
		display: none;
	}

	#deletedBreakSpace{
		display: none;
	}

	/*END OF LINK TO SYSTEMS BOTTOM*/

	/*SUBMENU TOP HEADER BRANDS*/

	.container {
 		 width: 100%;
  		 height: 145px;
  		 clear: both;
 		 /*border:3px solid red;*/
	}

	.mainSubmenu {
		width: 100%;
		height: 100px;
		top: 40px;
		display: inline-block;
		position: -webkit-sticky;
	    position: fixed;
		/*border-color: black;
		border-style: solid;*/
		/*clear: both;*/
		z-index: 1;
		background-color: #2c3e50 ;
	}

	.threeColumnsImgSubMenu {
		width: 100%;
		height: 95px;
		clear: both;
		top: 0px;
		position: relative;
		/*border-style: solid;
		border-color: white;*/
		overflow: hidden;
	}

	.column1subMenuProducts {
		height: 100%;
		margin-left: 0.8%;
		width: 24%;
		float: left;
/*		border-style: solid;
		border-color: yellow;*/
	}

	.logosFrame {
		height: 70%;
		width: 100%;
		/*border-style: solid;
		border-color: red;*/
	}

	#height100Logo {
		height: 100%;
	}

	.picture3Products {
		max-width: 100%;
		max-height: 80%;
		width: auto;
		height: auto;
		display: block;
		margin-left: auto;
		margin-right: auto;
		top: 15%;
		position: relative;
		/*border-color: #dce7f9;*/
		/*border-style: solid;*/
	}

	#notHidden {
		display: block;
	}

	.column2subMenuProducts {
		float:left;
		left: 0.8%;
		position: relative;	
		height: 100%;
		width: 24%;
		/*border-style: solid;
		border-color: orange;*/
	}

	.bottomColumn3 {
		max-height: 30%;
		width: 100%;
		/*clear: both;*/
		top: 0%;
		display: block;
		position: relative;
		border-color: #dce7f9;
		/*border-style: solid;*/
		/*border-bottom-style: solid;*/
		border-top-style: solid;
	}

	.titleSubmenu {
		font-family: 'Economica', sans-serif; 
		font-size: 1.2vw;
	}

	.column4subMenuProducts {
		float:left;
		left: 1.6%;
		position: relative;	
		height: 100%;
		width: 24%;
	/*	border-style: solid;
		border-color: orange;*/
	}

	.column5subMenuProducts {
		float:left;
		left: 2.4%;
		position: relative;	
		height: 100%;
		width: 24%;
/*		border-style: solid;
		border-color: orange;*/
	}

	/*END OF TOP HEADER BRANDS SUBMENU*/

	 /*SITEMAP STYLING*/

	  .sitemapLogo {
	 	width: 100%;
	 	height: auto;
	 	display: flex;
	 	flex-direction: column;
	 	align-items: left;
	 }

	 .mainAccordion{
		width: 100%;
	  	height: auto;
	  	overflow: hidden;
	  	padding: 10px 50px 50px 50px;
	}

	 .sitemapLogo img{
	 	width: 20%;
	 	height: auto;
	}

	 .sitemapLogo h1{
		font-family: 'Economica', sans-serif; 
		font-size: 8vw;
		color:rgba(6, 32, 50, 1);
	}

	.accordion {
	  background-color: rgba(16, 55, 81, 0.11);
	  color: rgba(6, 32, 50, 1);
	  cursor: pointer;
	  padding: 10px;
	  width: 100%;
	  font-family: 'Open Sans Condensed', sans-serif;
	  border: none;
	  text-align: left;
	  outline: none;
	  margin-bottom: 5px;
	  letter-spacing: 2px;
	  font-size: 5vw;
	  font-weight: 600;
	  transition: 0.3s;
	}

	.accordion a{
	  color: rgba(6, 32, 50, 1);
	}

	.accordion i{
		color: rgba(220, 101, 4, 1);
	}


	.activeAccordion, .accordion:hover {
	  background-color: rgba(35, 119, 175, 0.33);
	}

	.panel {
	  background-color: white;
	  max-height: 0;
	  overflow: hidden;
	  transition: max-height 0.2s ease-out;
	}


	.panel h2{
		color: rgba(6, 32, 50, 1);	
	  	font-family: 'Open Sans Condensed', sans-serif;
		font-size: 5vw;
		font-weight: bold;
		letter-spacing: 1.5px;
	}

	.panel ul {
		color: rgba(6, 32, 50, 1);
		font-size: 5vw;
		list-style: none;
	}

	.panel ul li::before{
		color: rgba(220, 101, 4, 1);
		list-style-type: square;
		content: "\0276F";
		 font-weight: bold;
	  	display: inline-block; 
	  	width: 1.1em;
	  	margin-left: -1.1em;

	}

	/****************************/


  
}